package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import com.keao.edu.user.enums.SettlementTypeEnum;
import io.swagger.annotations.ApiModelProperty;

import javax.management.Query;

/**
 * @Author Joburgess
 * @Date 2020.06.18
 */
public class ExamOrganizationRelationQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "合作单位编号")
    private Integer organId;

    @ApiModelProperty(value = "考试项目编号")
    private Integer examId;

    @ApiModelProperty(value = "分润结算方式")
    private SettlementTypeEnum settlementType;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

    public SettlementTypeEnum getSettlementType() {
        return settlementType;
    }

    public void setSettlementType(SettlementTypeEnum settlementType) {
        this.settlementType = settlementType;
    }
}
